WordPress.org

Ready to get started?Download WordPress

Forums

Groups
[resolved] Groups problem with WP3.5 (3 posts)

  1. SjoerdSmeets
    Member
    Posted 1 year ago #

    After updating to WP3.5 i get numerous erros about wp-db problems within the groups plugin. I had to delete the plugin to get into wp-admin.
    Please update this plugin asap tot be compatible with 3.5

    http://wordpress.org/extend/plugins/groups/

  2. webheadllc
    Member
    Posted 1 year ago #

    Same here. Please update the plugin with this fix. thanks
    WP 3.5 wpdb prepare warning

  3. webheadllc
    Member
    Posted 1 year ago #

    not sure why it was showing after i updated, but the warnings seem to be gone now.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags